<!doctype html>
<html lang="en">
<head>
  <title>Libros</title>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <!-- Bootstrap CSS v5.2.0-beta1 -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css"
    integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
</head>

<body>
    <nav class="navbar navbar-expand navbar-light bg-light">
        <div class="nav navbar-nav">
            <a class="nav-item nav-link active" href="/" aria-current="page">Inicio
            <a class="nav-item nav-link" href="/libros">Libros</a>
            <a class="nav-item nav-link" href="/admin/login">Iniciar Sesión</a>
        </div>
    </nav>

    <div class="container">
    <!--Inicio del cuerpo de la página-->

    